@font-face {
    font-family: 'exo_2regular';
    src: url('../fonts/exo2-variablefont_wght-webfont.woff2') format('woff2'),
        url('../fonts/exo2-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2italic';
    src: url('../fonts/exo2-italic-variablefont_wght-webfont.woff2') format('woff2'),
        url('../fonts/exo2-italic-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-variablefont_wdthwght-webfont.woff2') format('woff2'),
        url('../fonts/opensans-variablefont_wdthwght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-variablefont_wdthwght-webfont.woff2') format('woff2'),
        url('../fonts/opensans-italic-variablefont_wdthwght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
:root {
    --azzurro: #38b39a;
    --verde: #3fab35;
    --arancio: #f28e00;
    --grigio: #3d3d3c;
}
html, body {
    overflow-x: hidden;
}
body {
    font-family: 'open_sansregular', sans-serif;
    font-style: normal;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6, .nav-link {
    font-family: 'exo_2regular', sans-serif;
}
h1 {
    color: #fff;
    text-shadow: 2px 2px var(--grigio);
}
a {
    color: var(--azzurro);
}
a:hover {
    color: var(--arancio);
}
header#masthead {
    background-color: transparent;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: var(--grigio);
    text-transform: uppercase;
    font-weight: bold;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
    color: var(--azzurro);
}
body .vc_separator {
    margin-top: 30px;
}
body .vc_separator h4 {
    font-size: 22px;
    color: var(--azzurro);
}
body .vc_separator.vc_sep_color_grey .vc_sep_line {
    color: var(--verde);
    border-color: var(--verde);
}
body:not(.theme-preset-active) footer#colophon {
    background-color: var(--azzurro);
    color: #fff;
}
@media (min-width: 768px) {
    footer#colophon {
        text-align: center;
    }
}
@media (max-width: 575px) {
    .home .revolution_slider {
        display: none;
    }
    body #content.site-content {
        padding-top: 0;
    }
    body .page-content,
    body .entry-content,
    body .entry-summary {
        margin-top: 0;
    }
    .navbar-light .navbar-brand {
        max-width: 80%;
    }
    body .icona img {
        max-width: 45%;
    }
    .obiettivi .vc_column-inner .vc_row-has-fill > .vc_column_container.vc_col-sm-9 > .vc_column-inner  {
        padding-top: 0;
    }
    .obiettivi_agenda {
        display: flex;
        flex-wrap: wrap;
    }
    .obiettivi_agenda .vc_column_container > .vc_column-inner {
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 2px;
    }
    .obiettivi_agenda .vc_col-sm-2 {
        width: 33%;
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 33%;
    }
    .obiettivi_agenda .wpb_content_element {
        margin-bottom: 0;
    }
}
/* AIOWP LOCKOUT */
body {
    background-color: #fff !important;
}
.aiowps-site-lockout-box {
    border: none;
}
.aiowps-site-lockout-msg {
    color: #333;
    font-size: 16px;
    font-weight: normal;
    text-align: justify;
}